Abysm 2: Infernal Contract -NEW VERSION 1.3- Action RPG - TC

For Total Conversions and projects that don't otherwise fall under the other categories.
Forum rules
The Projects forums are ONLY for YOUR PROJECTS! If you are asking questions about a project, either find that project's thread, or start a thread in the General section instead.

Got a cool project idea but nothing else? Put it in the project ideas thread instead!

Projects for any Doom-based engine (especially 3DGE) are perfectly acceptable here too.

Please read the full rules for more details.

Re: Abysm 2: Infernal Contract -NEW VERSION 1.3- Action RPG

Postby PlayerLin » Sat Feb 12, 2022 9:38 am

Since this mod needed at least GZDoom 4.2.4 and questzdoom's LZDoom 3.83a/GZDoom g3.3mgw branch was much older, out-dated versions, so I think it's not possible without update the engine version, I'm sure it'll be more break-age beside that error, since the mod should using more latest GZDoom things considering it needed using v4.2.4 and later...

And I think questzdoom dev was using the older versions of them would have reasons, like the VR headset's spec and other related problems/limitations.
User avatar
PlayerLin
 
Joined: 11 Nov 2007
Location: XinZhuang, XinBei/New Taipei City(Former Taipei County), Taiwan.
Operating System: Windows Vista/7/2008 64-bit
OS Test Version: No (Using Stable Public Version)
Graphics Processor: nVidia with Vulkan support

Re: Abysm 2: Infernal Contract -NEW VERSION 1.3- Action RPG

Postby vokar » Sat Feb 12, 2022 8:08 pm

That's what I was afraid of... Too bad! :(

I thought I read that questzdoom had the equivalent of 4.3.3, but maybe that was a "future plans" sort of thing. Oh well, for now I'll have to play this flat :)
vokar
 
Joined: 09 Feb 2022

Previous

Return to TCs, Full Games, and Other Projects

Who is online

Users browsing this forum: BouncyTEM, Zonky and 7 guests